#######################################################################################################
# cprot-captcha (local enabled)

location = /cprot/captcha-request.php {
	limit_req zone=rpsipdyn burst=10;
	proxy_pass http://127.0.0.1:$usport;
}
location ^~ /cprot-assets/ {
	alias /usr/share/cprot-captcha/frontend/cprot-assets/;
	try_files $uri =403;
}
location @cookieprotect {
	root /usr/share/cprot-captcha/frontend;
	try_files $uri /index.html =403;
}
